2
réponses
2
followers
Par : notoriousfab | dimanche 2 octobre 2016 à 21:40
Default
notoriousfab
notoriousfab
Bonjour

Ma question est simple :
Ma compagne possède le jeu Splotch! datant de 2004.

Quelqu'un pourrait-il me dire si le Croa! version 2016 de Iello est compatible avec le Splotch! datant de 2004 de Darwin Project ???
Apparemment, à l'époque les 2 jeux l'étaient mais est-ce encore bien le cas aujourd'hui si j'achète le Croa! actuel ???

Merci
Mon top
Aucun jeu trouvé
Mattintheweb
Mattintheweb
notoriousfab dit :Quelqu'un pourrait-il me dire si le Croa! version 2016 de Iello est compatible avec le Splotch! datant de 2004 de Darwin Project ???
Apparemment, à l'époque les 2 jeux l'étaient mais est-ce encore bien le cas aujourd'hui si j'achète le Croa! actuel ???
Aucun souci de compatibilité : les effets de tuiles n'ont pas changé. ​​​​​​​